@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin:    ;
	padding: 10px 0 0 0;
}
#c20 {
	clear: both;
	display: none;
	background-color: #f4eed8;
	margin: 80px 0 0 0;
	padding: 80px 20px 80px 20px;
}
#c20 h3,
#c20 div {
	text-align: center;
}
#c39 {
	clear: both;
	margin: 80px 0 0 0;
	padding: 80px 20px 80px 20px;
}
#c39 h3,
#c39 div {
	text-align: center;
}
#c21 {
	clear: both;
	margin:    ;
	padding: 80px 0 0 0;
}
#c21 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c21 ul li { margin-right: px; }
#c21 ul li:last-child { margin-right: 0; }
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c42 {
	clear: both;
	margin: 130px 0 0 0;
	padding:    ;
}
#c42 h2,
#c42 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: center;
}
#c25 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c25 > div:nth-of-type(1) img {
	width: 600px;
}
#c25 > div:nth-of-type(2) img {
	width: 600px;
}
#c25 > div:nth-of-type(3) img {
	width: 600px;
}
#c25 > div:nth-of-type(4) img {
	width: 600px;
}
#c25 > div:nth-of-type(5) img {
	width: 600px;
}
#c25 > div:nth-of-type(6) img {
	width: 600px;
}
#c29 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c29 h3,
#c29 div {
	text-align: center;
}
#c30 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c30 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c30 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c30 > div:nth-of-type(1) img {
	width: 600px;
}
#c30 > div:nth-of-type(2) img {
	width: 600px;
}
#c30 > div:nth-of-type(3) img {
	width: 600px;
}
#c30 > div:nth-of-type(4) img {
	width: 600px;
}
#c30 > div:nth-of-type(5) img {
	width: 600px;
}
#c33 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: center;
}
#c34 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c34 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c34 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c34 > div:nth-of-type(1) img {
	width: 600px;
}
#c34 > div:nth-of-type(2) img {
	width: 600px;
}
#c34 > div:nth-of-type(3) img {
	width: 600px;
}
#c34 > div:nth-of-type(4) img {
	width: 600px;
}
#c34 > div:nth-of-type(5) img {
	width: 600px;
}
#c34 > div:nth-of-type(6) img {
	width: 600px;
}
#c34 > div:nth-of-type(7) img {
	width: 600px;
}
#c34 > div:nth-of-type(8) img {
	width: 600px;
}
#c34 > div:nth-of-type(9) img {
	width: 600px;
}
#c34 > div:nth-of-type(10) img {
	width: 600px;
}
#c31 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c31 h3,
#c31 div {
	text-align: center;
}
#c32 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c32 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c32 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c32 > div:nth-of-type(1) img {
	width: 600px;
}
#c32 > div:nth-of-type(2) img {
	width: 600px;
}
#c32 > div:nth-of-type(3) img {
	width: 600px;
}
#c35 {
	clear: both;
	display: none;
	margin: 100px 0 0 0;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: center;
}
#c36 {
	clear: both;
	display: none;
	margin:    ;
	padding: 30px 0 0 0;
}
#c36 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c36 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 {
	clear: both;
	margin: 130px 0 0 0;
	padding:    ;
}
#c26 h2,
#c26 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c37 h3,
#c37 div {
	text-align: center;
}
#c38 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c38 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c38 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c38 > div:nth-of-type(1) img {
	width: 1000px;
}
#c38 > div:nth-of-type(2) img {
	width: 1000px;
}
#c38 > div:nth-of-type(3) img {
	width: 1000px;
}
#c41 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c41 h3,
#c41 div {
	text-align: center;
}
#c27 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: center;
}
#c28 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c28 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c28 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c28 > div:nth-of-type(1) img {
	width: 600px;
}
#c28 > div:nth-of-type(2) img {
	width: 600px;
}
#c28 > div:nth-of-type(3) img {
	width: 600px;
}
#c40 {
	clear: both;
	margin:    ;
	padding: 50px 0 0 0;
}
#c40 h3,
#c40 div {
	text-align: center;
}
@media screen and (min-width: 642px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c20 {
	display: none;
	margin: 80px 0 0 0;
	padding: 50px 20px 50px 20px;
}
#c39 {
	margin: 80px 0 0 0;
	padding: 50px 20px 50px 20px;
}
#c21 {
	padding: 50px 0 0 0;
}
#c23 {
}
#c42 {
	margin: 50px 0 0 0;
}
#c22 {
	margin: 50px 0 0 0;
}
#c25 {
}
#c25 {
}
#c29 {
	margin: 50px 0 0 0;
}
#c30 {
}
#c30 {
}
#c33 {
	margin: 50px 0 0 0;
}
#c34 {
}
#c34 {
}
#c31 {
	margin: 50px 0 0 0;
}
#c32 {
}
#c32 {
}
#c35 {
	display: none;
	margin: 50px 0 0 0;
}
#c36 {
	display: none;
}
#c36 {
}
#c24 {
}
#c26 {
	margin: 50px 0 0 0;
}
#c37 {
	margin: 50px 0 0 0;
}
#c38 {
}
#c38 {
}
#c41 {
	padding: 30px 0 0 0;
}
#c27 {
	margin: 50px 0 0 0;
}
#c28 {
}
#c28 {
}
#c40 {
	padding: 30px 0 0 0;
}
}
@media screen and (max-width: 641px) {
#c2 {
}
#c3 {
}
#c20 {
	display: none;
	margin: 50px 0 0 0;
	padding: 20px 20px 20px 20px;
}
#c39 {
	margin: 50px 0 0 0;
	padding: 20px 20px 20px 20px;
}
#c21 {
	padding: 50px 0 0 0;
}
#c23 {
}
#c42 {
	margin: 50px 0 0 0;
}
#c22 {
	margin: 50px 0 0 0;
}
#c25 {
}
#c25 {
}
#c29 {
	margin: 50px 0 0 0;
}
#c30 {
}
#c30 {
}
#c33 {
	margin: 50px 0 0 0;
}
#c34 {
}
#c34 {
}
#c31 {
	margin: 50px 0 0 0;
}
#c32 {
}
#c32 {
}
#c35 {
	display: none;
	margin: 50px 0 0 0;
}
#c36 {
	display: none;
}
#c36 {
}
#c24 {
}
#c26 {
	margin: 50px 0 0 0;
}
#c37 {
	margin: 50px 0 0 0;
}
#c38 {
}
#c38 {
}
#c41 {
	padding: 30px 0 0 0;
}
#c27 {
	margin: 50px 0 0 0;
}
#c28 {
}
#c28 {
}
#c40 {
	padding: 30px 0 0 0;
}
}
